/*
Theme Name: Rockford child-theme
Theme URI: http://thehappybit.com
Template: rockford
Author: The Happy Bit
Author URI: http://thehappybit.com
Description: Premium WordPress theme for Photographers
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, light, one-column, flexible-width, custom-menu, featured-images, post-formats, translation-ready
*/

@import url("../rockford/style.css");

/* =Theme customization starts here
--------------------------------------------------------------- */

#main-nav-trigger-open:after { content: "k"; font-size: 30px; float: right; margin-left: 20px; }
#main-nav-trigger-close:after, .thb-info-close:after { content: "g"; font-size: 24px; line-height: 50px; position: absolute; top: 0; left: 0; width: 50px; height: 50px; color: #777; }
.main-navigation .menu li a { font-size: 20px; display: block; padding: 5px 0; color: #777; }
#main-nav-trigger-open { text-transform: uppercase; font-weight: bold; font-size: 30px; float: right; }

#main-nav-trigger-close, .thb-info-close { display: block; width: 50px; height: 50px; position: relative; margin-bottom: 24px; }


.thb-ui-control.thb-hide-overlay {visibility: hidden;}

.main{
text-align: justify;}